@charset "UTF-8";
/**
needs bootstrap function str-replace()
 */
/**
* Метод дополняет svg-sprite.scss.
* Позволяет получить чистый урл элемента спрайта для использования в псевдоэлементах или background-image
* Example: content: url(get-svg-url('checkmark', $user-variables: (fill: 'tomato')));
* Example: background-image: url(get-svg-url('heart', $user-variables: (stroke: 'red', fill: 'pink')));
*/
/**
вертикальные отступы
для каждого цвета указываются в порядке как в $grid-breakpoints
 */
.index-block--stack .index-block__header-row {
  display: flex;
  flex-flow: column wrap;
}
@media (min-width: 1600px) {
  .index-block--stack .index-block__header-row {
    flex-flow: row nowrap;
    align-items: center;
    gap: 136px;
  }
}
.index-block--stack .index-block__header {
  text-wrap: nowrap;
}

.block-stack-bullets {
  display: flex;
  flex-flow: column wrap;
  gap: 16px;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .block-stack-bullets {
    flex-flow: row nowrap;
  }
}
@media (min-width: 1600px) {
  .block-stack-bullets {
    margin-top: 0;
  }
}
.block-stack-bullets__item {
  background-color: #303030;
  padding: 12px 16px;
  border-radius: 15px;
  display: flex;
  flex-flow: row nowrap;
  gap: 10px;
  align-items: center;
}
@media (min-width: 768px) {
  .block-stack-bullets__item {
    width: 33.3333333333%;
  }
}
.block-stack-bullets__image {
  width: 40px;
  flex: 0 0 auto;
}
.block-stack-bullets__image img {
  width: 100%;
  height: auto;
}
.block-stack-bullets__title {
  color: #999;
  font-size: 14px;
  font-weight: 500;
}
